<?

echo "<a href='/autologin.php'>Автологин</a><br />";
echo "<a href='/nick.php'>Сменить ник</a><br />\n";
echo "<a href='pages/scolor.php'>Цвет cообщения</a></span><br />\n";
echo "<a href='pages/color.php'>Цвет ника</a></span><br />\n";


echo "<a href='/settings.php'>Настройки отображения</a><br />\n";
echo "<a href='/avatar.php'>Мой аватар</a><br />\n";

echo "<a href='/secure.php'>Сменить пароль</a><br />\n";
if (user_access('adm_panel_show'))echo "<a href='/adm_panel/'>Админка</a><br />\n";
?>




